DELETE
/serving/inference/{inference_id}/alerts/{alert_attachment_id}/
curl --request DELETE \ --url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/serving/inference/{inference_id}/alerts/{alert_attachment_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \ --header 'Authorization: Bearer <API_TOKEN>'import requests
response = requests.delete( "https://api.e2enetworks.com/myaccount/api/v1/gpu/serving/inference/{inference_id}/alerts/{alert_attachment_id}/", params={"project_id": "<PROJECT_ID>", "location": "<LOCATION>", "apikey": "<API_KEY>"}, headers={"Authorization": "Bearer <API_TOKEN>"},)print(response.json())const url = new URL("https://api.e2enetworks.com/myaccount/api/v1/gpu/serving/inference/{inference_id}/alerts/{alert_attachment_id}/");url.search = new URLSearchParams({ project_id: "<PROJECT_ID>", location: "<LOCATION>", apikey: "<API_KEY>" });
const response = await fetch(url, { method: "DELETE", headers: { "Authorization": "Bearer <API_TOKEN>" },});console.log(await response.json());Detach an alert from a model endpoint using the attachment record ID returned by the Attach Alert API.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”inference_id
required
integer
alert_attachment_id
required
integer
The attachment record ID returned when the alert was attached (the id field in the Attach Alert response).
Query Parameters
Section titled “Query Parameters”project_id
required
integer
Project ID
active_iam
integer
Active IAM ID (To access contact person account) Find your Active IAM ID here
location
required
string
Location
Responses
Section titled “Responses”Alert detached from the model endpoint successfully.
Media typeapplication/json
object
code
integer
data
object
errors
object
message
string
Example
{ "code": 200, "message": "Inference alert detached successfully"}